/******************************************************************************************/

/* Navbar */

.navbar {
	margin-bottom: 0px;
	z-index: 10000;

	background-color: #fff;
}

@media (max-width: 991px) {
	.navbar {
		min-height: 90px;
	}
}

@media (min-width: 992px) {
	.navbar {
		height: 200px;
	}
}

/******************************************************************************************/

/* Navbar > Logo */

.navbar .navbar-header {
	width: 100%;
}

.navbar .navbar-header .navbar-logo-large {
	display: block;
	margin: 20px 0px 0px 0px;
}

.navbar .navbar-header .navbar-logo-small {
	float: left;
	margin: 10px 0px 10px 20px;
}

@media (min-width: 992px) {
	.navbar .navbar-header .navbar-logo-large {
		height: 160px;
		margin-left: auto;
		margin-right: auto;
		width: 160px;
	}
}

/******************************************************************************************/

/* Navbar > Title */

.navbar .navbar-collapse h1 {
	display: block;
	margin: 85px 0px 25px 0px;

	color: #010438;
	font-size: 28px;
	text-transform: uppercase;
}

@media (max-width: 991px) {
	.navbar .navbar-collapse h1 {
		display: none;
	}
}

@media (min-width: 992px) {
	.navbar .navbar-collapse h1 {
		font-size: 22px;
	}
}

/******************************************************************************************/

/* Navbar > Menu */

.navbar .navbar-collapse {
	max-height: none;
}

.navbar .navbar-collapse .navbar-nav li {
	position: relative;
}

.navbar .navbar-collapse .navbar-nav > li > a {
	display: block;
	margin: 0px 0px 0px 0px;
	padding: 20px 0px 20px 0px;
	position: relative;

	color: #010438;
	text-transform: uppercase;
}

@media (max-width: 991px) {
	.navbar .navbar-collapse .navbar-nav > li > ul {
		margin: 0px 0px 0px 0px;
		padding: 0px 0px 0px 20px;
		z-index: 5000;
	}

	.navbar .navbar-collapse .navbar-nav > li > ul > li > a {
		display: block;
		margin: 0px 0px 0px 0px;
		padding: 20px 0px 20px 0px;
		position: relative;

		color: #010438;
		text-transform: uppercase;
	}
}

@media (min-width: 992px) {
	.navbar .navbar-collapse .navbar-nav {
		margin-left: -11px;
	}

	.navbar .navbar-collapse .navbar-nav > li > a {
		padding-left: 11px;
		padding-right: 11px;

		font-size: 13px;
	}

	.navbar .navbar-collapse .navbar-nav > li > ul {
		display: none;
		left: 0px;
		margin: 0px 0px 0px 0px;
		padding: 0px 0px 0px 0px;
		position: absolute;
		top: 40px;
		width: 150px;
		z-index: 3000;

		background-color: transparent;
		list-style: none;
	}

	.navbar .navbar-collapse .navbar-nav > li:hover > ul {
		display: block;
	}

	.navbar .navbar-collapse .navbar-nav > li > ul > li {
		float: none;
		margin: 0px 0px 0px 0px;
		padding: 5px 0px 0px 0px;

		background-color: transparent;
	}

	.navbar .navbar-collapse .navbar-nav > li > ul > li > a {
		display: block;
		padding: 10px 11px 8px 11px;

		background-color: #eee;
		color: #010438;
		font-size: 11px;
		text-transform: uppercase;
	}
}

@media (min-width: 1200px) {
	.navbar .navbar-collapse .navbar-nav {
		margin-left: -16px;
	}

	.navbar .navbar-collapse .navbar-nav > li > a {
		padding-left: 16px;
		padding-right: 16px;

		font-size: 15px;
	}

	.navbar .navbar-collapse .navbar-nav > li > ul > li > a {
		padding-left: 16px;
		padding-right: 16px;
	}
}

/******************************************************************************************/

/* Menu Button */

.navbar-toggle {
	margin: 20px 10px 0px 0px;
	padding: 12px 12px 12px 12px;

	background-color: #e4e4e4;
}

.navbar-toggle .icon-bar {
	height: 3px;

	background-color: #ffffff;
}

/******************************************************************************************/

/* Mini Header */

@media (min-width: 992px) {
	.navbar.navbar-fixed-top {
		height: 100px;

		background-color: transparent;
		background-position: center top;
		background-repeat: no-repeat;
	}

/*	.navbar.navbar-fixed-top .navbar-header .navbar-logo {
		display: block;
		height: 60px;
		overflow: hidden;
		position: relative;
	}*/

/*	.navbar.navbar-fixed-top .navbar-header .navbar-logo-large {
		height: 90px;
		margin-top: -15px;
		width: auto;
	}*/

	.navbar.navbar-fixed-top .navbar-header .navbar-logo-large {
		display: none !important;
	}

	.navbar.navbar-fixed-top .navbar-collapse h1 {
		display: none !important;
	}
}

/*@media (min-width: 768px) and (max-width: 991px) {
	.navbar.navbar-fixed-top {
		background-image: url('../images/mini-header-background-768.png');
	}
}*/

@media (min-width: 992px) and (max-width: 1199px) {
	.navbar.navbar-fixed-top {
		background-image: url('../images/mini-header-background-992.png');
	}
}

@media (min-width: 1200px) {
	.navbar.navbar-fixed-top {
		background-image: url('../images/mini-header-background-1200.png');
	}
}

/******************************************************************************************/

/* Background Image */

.header-background-image {
	min-height: 320px;
	position: relative;
	width: 100%;
	z-index: 1000;

	background-image: url('../images/header-background-image.jpg');
	background-position: center top;
	background-repeat: no-repeat;
	background-size: auto 100%;
}

/* Home Page Adjustments */
body.home .header-background-image {
	height: 530px;
	min-height: 0px;

	background-image: url('../images/header-background-image-2000x530.jpg');
}

/* Services Adjustments */
body.post-type-archive-services .header-background-image {
	height: auto;
	min-height: 580px;

	background-image: url('../images/header-background-image-2000x700.jpg');
	background-size: auto 100%;
}

@media (max-width: 767px) {
	body.home .header-background-image {
		height: 220px;
		min-height: 0px;

		background-image: url('../images/header-background-image-2000x170.jpg');
	}
}